{
  "usingComponents": {
    "nav-bar": "/components/navbar/navbar",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "dialog":"/components/dialog/dialog"
  },

  "navigationStyle":"custom"
}